#fw-section-hero-1767420816 {
--color-primary: #D4A373;
--color-primary-rgb: 212, 163, 115;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #eae3d2;
--color-on-background-rgb: 234, 227, 210;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-product-image-background: #eae3d2;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D4A373;
--primary-btn-text: #FFFFF6;
--primary-btn-border-color: #eae3d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #eae3d2;
--secondary-btn-border-color: #eae3d2;

}

#fw-section-image-with-text-68affbe5-8e9b-476b-8925-ba97f4e5bfd5 {

img {
  max-width: 60%;
}
}
#fw-section-image-with-text-3c251a2f-6463-4727-8d75-96b9209a3eee {

img{
  max-width: 60%
}
}
#fw-section-video-66b705c5-b21b-4f32-add9-c1ae0ee28b9d {

video {
  padding-left: 11em;
  padding-right: 11em;
}
}



#fw-section-header {
--font-heading-scale: 1.08;
--font-body-scale: 0.9;
}
#fw-section-text-carousel-15ea58ba-167b-409c-8e69-2138bbaf5371 {
--font-heading-scale: 0.82;
--font-body-scale: 1.18;
}
#fw-section-text-carousel-15ea58ba-167b-409c-8e69-2138bbaf5371 {
--color-primary: #7c1264;
--color-primary-rgb: 124, 18, 100;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #EAE3D2;
--color-on-background-rgb: 234, 227, 210;
--color-on-primary: #EAE3D2;
--color-on-primary-rgb: 234, 227, 210;
--color-product-image-background: #EAE3D2;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7c1264;
--primary-btn-text: #EAE3D2;
--primary-btn-border-color: #EAE3D2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #EAE3D2;
--secondary-btn-border-color: #EAE3D2;

}